{% load i18n static %}<form method="post" id="csam-login">
  <div>
    {% if itsme %}
        <img src="{{ portal_url }}/static/imio/images/beid-itsme.png" alt="itsme logo" />
    {% else %}
        <img src="{% static "authentic2_auth_fedict/img/beid_image_mini.png" %}" alt="electronic id card" />
    {% endif %}
    <input type="submit" name="{{ submit_name }}" value="Einloggen · Connexion"/>
  </div>
</form>
<script>
$(function() {
  $('#csam-login img').on('click', function() {
    $('#csam-login input').click();
  });
});
</script>

